toutes les options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Paquet source : vte  ]

Paquet : libvte9 (1:0.28.2-5)

Liens pour libvte9

Screenshot

Ressources Debian :

Télécharger le paquet source vte :

Responsables :

Paquets similaires :

composant graphique d'émulateur de terminal pour GTK+ 2.0 - fichiers d'exécution

La bibliothèque VTE fournit un composant graphique (« widget ») d'émulation de terminal VteTerminal pour les applications qui utilisent la boîte à outils GTK+. Elle fournit aussi l'objet VtePTY qui comporte des fonctions permettant de démarrer un nouveau processus sur un nouveau pseudo-terminal, ou de manipuler les pseudo-terminaux.

Ce paquet fournit la bibliothèque d'exécution, nécessaire pour les programmes qui utilisent le composant graphique VTE avec GTK+ 2.0.

Autres paquets associés à libvte9

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libvte9

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
kfreebsd-amd64 708,8 ko1 028,0 ko [liste des fichiers]